/* done: 21 of 21 strings (100 %) */

/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*L3JWNL7*/"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
/*4PJNL64*/"unlinkDropbox" = "Unlink Dropbox";
/*444R6FX*/"linkDropbox" = "Link Dropbox";
/*FGKDW34*/"accountUnlinked" = "Dropbox account";
/*HEPF4NH*/"accountUnlinkedDetails" = "Your Dropbox account has been unlinked.";
/*9AGGP9C*/"synchronizeWithDropbox" = "Synchronize between devices";
/*TAELPEH*/"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
/*Y9Q6CXG*/"synchronizeWithDropboxDetails_sync" = "##applicationName## can synchronize routes between other devices like your iPhone or computers.";
/*YMGXPCF*/"synchronizeWithDropboxDetails_app" = "Linking will be done in name of the companion app RaceBunny for the iPhone.";
/*MRTNPC*/"synchronizeWithDropboxDetails_help" = "Click '##learnMore_##' for further details.";
/*9EXTRH6*/"synchronizeWithDropboxRoutesOnlyDetails" = "Routes created in ##applicationName## are automatically being synchronized to your dropbox. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*9EXTRH6*/"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName## automatically synchronizes your changes. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*D9CFXLL*/"synchronizeWithDropboxAlreadyInstalledDetails_1" = "Start ##rb_applicationName## on your iPhone and reload your routes.";
/*4P46E9C*/"synchronizeWithDropboxSharedFolderHint" = "Your Data is being stored within this dropbox folder:\n %@";
/*EDHTDL*/"synchronizeNow" = "Synchronize Now";
/*XXPJ3KD*/"synchonizeAutomatically" = "Synchronize Automatically";
/*T4YJQFH*/"synchronizeState" = "Synchronizing";
/*76APQJY*/"dropboxSessionEnded" = "Your Dropbox session has expired.";
/*RYT7MLK*/"dropboxSessionAskRelink" = "Please relink ##applicationName## with your dropbox.";
/*766NETY*/"dropboxSessionNotLinkedError" = "Unexpectedly, your Dropbox account is no longer linked.";
/*RAKD7RY*/"dropboxSessionNoInternetConnectionError" = "To synchronize with your dropbox, an internet connection is required.";
